@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/


/************************************
**  Contact Form7
************************************/
/* テーブルの見出しとフォーム */
table.inquiry th,table.inquiry td {
   display:block;
   padding:1em 0!important;
   width:100%;
   border:0;

}
/*テーブル下に余白.枠線・テキストの行間 */
table.inquiry {
   margin-bottom: 30px;
   vertical-align:middle;
}

/* テーブルの行 */
.inquiry tr {
}

/* テーブルの見出し側 */
.inquiry th{
   text-align:left;
   font-size:14px;
   color:#444;
   padding:1em 0.5em;
   width:0;
   background:#eee;
   white-space: nowrap;
   vertical-align: middle;
}

/* 文字Pタグ */
.inquiry th p {
   display: inline;
   background:#eee;
   padding-left: 0px;
}
.inquiry p {
   display: inline;
   background:#fff;
   padding-left: 0px;
}
.inquiry .amozi {
  font-size:16px;
  padding-left: 8px;
}
.inquiry .mozi {
  color:#ff6666;
  margin: 8px;
}
.inquiry .spot {
  color:#ff6600;
  margin: 8px;
}

/* 必須と任意タグ */
.haveto,.any{
   font-size:12px;
   padding:4px;
   background:#ff9393;
   color:#fff;
   border-radius:2px;
   margin-right:5px;
   font-weight:normal;
}

/* 任意タグの背景カラー */
.any{
   background:#93c9ff;
}

/* テーブルフォーム側 */
.inquiry td{
  font-size:12px;
  border:solid px #d7d7d7;	
  background:#fff;
  text-align:left;	
}

/* 入力エリア幅最大 */
.wpcf7-form-control {
   width: 100%;
}

/* フォーム入力欄の余白・背景カラー・枠線消す指定 */
.inquiry input,.inquiry select,.inquiry textarea {
  margin: 0px ;
  background:#fff;
  width: 96%;
}
.inquiry textarea {
   padding-bottom:10em;
}

/* チェックボックスとラジオボタンの位置調整 */
.wpcf7-list-item-label,.wpcf7-checkbox,input[type=checkbox],input[type=radio]{
  vertical-align:middle;
  margin: px;
  background:#fff;
  border: none;
  padding:0 px 0 px;
}
.wpcf7-list-item-label{
}
/*ラジオボタンを縦並び指定*/
.verticallist{
   display:inline-grid;
}

.inquiry days {
   display: inline;
   background:#fff;
   padding-left: 0px;
}

/* 送信ボタンのデザイン */
.wpcf7-submit{
   display: block;
   margin:10px auto;
   padding:1em 0;
   width:80%;
   background:#09b555;
   color:#fff;
   font-size:18px;
   font-weight:bold;	 
   border-radius:4px;
   border: none;
}

/* 送信ボタンマウスホバー時 */
.wpcf7-submit:hover{
   opacity: 0.9;
   transition: 0.3s;
}

/* フォーム上部に表示されるエラーメッセージを非表示 */
.screen-reader-response {
    display: none;
}

/* フォーム内エラーメッセージを赤色に指定 */
.wpcf7-not-valid-tip {
    color: #e92323;
}








/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
